﻿.home-editors-choice{
    width: 100%;            
    background-color:#292929;  
}

.home-editors-choice .category-overlay{
    position:absolute;
    left:0;
    top: 5%;
    color: white;
    font-size:12px;
    background-color:#ee1b24;
    font-weight: 600;
    padding:3px 5px;    
}

.home-editors-choice .category-overlay a:hover {
    color:white;
}

.home-editors-choice .category-header{
    width: 100%;
    background-color: #ee1b24;
    height: 30px;
}

.home-editors-choice .category-header .category-title{
    height:100%;
    float:left;
    font-size:24px;
    color:white
}

.home-editors-choice .category-content{
    padding:18px;     
}

.home-editors-choice .category-content .article-headline{
    color:white; 
}

.home-editors-choice .category-content img {
    height:auto;
    width:100%;
}

.home-editors-choice .category-content .main-image{
    width:100%;    
}

.home-editors-choice .category-content .main-text{
    width:100%;    
}

.home-editors-choice .category-content .main-text h3{
    padding:0;
    margin:0;
    font-size:20px;    
}

.home-editors-choice .category-content .secondary-items{
    clear:both;    
    overflow:hidden;
}

.home-editors-choice .category-content .item{
    float:left;
    width: 23.33%;    
    padding-right: 2.22%;
    text-align:center;
}

.home-editors-choice .category-content .item h3{    
    overflow:hidden;
    color:white;
    margin: 0.67em 0;
}

.home-editors-choice .category-content .item .article-date{        
    color:white;
    font-size:10px;
}

.home-editors-choice .category-content .item .article-headline{        
    color:white;
    font-size:12px;
}

.home-editors-choice .category-content .last {
    padding-right:0 !important;
}

.home-editors-choice .image-container{
    position:relative;
}

/*Tablet version*/
@media (min-width: 768px) and (max-width: 1023px) {
   .home-editors-choice{   
        border: 0;    
    }

   .home-editors-choice .category-header .category-logo{
        margin: 0;       
    }

}

/*Mobile version*/
@media (max-width: 767px){

    .home-editors-choice{   
        border: 0;         
        display:none;
    }

    .home-editors-choice .category-content .main-image{
        width:100%;
        float:none;
    }

    .home-editors-choice .category-content .main-text{
        width:100%;
        float:none;
        text-align:center;
    }

    .home-editors-choice .category-content .item{
        clear:both;
        float:none;
        width: 100% !important;
        padding-top: 30px;
        padding-right:0;
        text-align:center;
    }

    .home-editors-choice .category-content .item h3{
        height:auto;
        overflow:auto;
    }


}